@charset "utf-8";
/* CSS Document */


/*Body Link css*/
a:link{text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration: underline;}

.link a:link{text-decoration: underline;}
.link a:visited{text-decoration: underline;}
.link a:hover{text-decoration: none;}

/*Body css*/
html, body{
	margin-left: 0px; 
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#cae1f3;
	}


/*Text Link css*/
.link_1 a:link {Font-Family: Arial, Helvetica, sans-serif;color: #000000;text-decoration: none;font-size: 18px;}
.link_1 a:visited {Font-Family: Arial, Helvetica, sans-serif;color:#000000; text-decoration: none;font-size: 18px;}
.link_1 a:active {Font-Family: Arial, Helvetica, sans-serif;color:#000000;text-decoration: none;font-size: 18px;}
.link_1 a:hover {Font-Family: Arial, Helvetica, sans-serif;color: #CCCCCC;text-decoration: none; font-size: 18px;}

.link_2 a:link {Font-Family:Arial, Helvetica, sans-serif;color: #6a0e0e;text-decoration: none;font-size: 12px;}
.link_2 a:visited {Font-Family: Arial, Helvetica, sans-serif;color:#6a0e0e; text-decoration: none;font-size: 12px;}
.link_2 a:active {Font-Family: Arial, Helvetica, sans-serif;color:#6a0e0e;text-decoration: none;font-size: 12px;}
.link_2 a:hover {Font-Family: Arial, Helvetica, sans-serif;color: #FF0000;text-decoration: underline; font-size: 12px;}




/*Rollover CSS*/
.Rollover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;color: #000000; font-weight:normal;background-image:url(DIV%20WORK/Auto%20Dealer/html/images/tab_ro.jpg); background-repeat:no-repeat; width:96px; height:25px}
.Rollout{ font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color: #000000; font-weight:normal;background-image: url(DIV%20WORK/Auto%20Dealer/html/images/tab_bg.jpg); background-repeat:no-repeat;width:96px; height:25px}

/*Font css */
.Light10{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 10px; Font-weight:normal; }
.Light11{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 11px; Font-weight:normal; }
.Light12{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 12px; Font-weight:normal; }
.Light13{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 13px; Font-weight:normal; }
.Light14{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 14px; Font-weight:normal; }
.Light15{ font-family:Arial;Font-Size: 15px; Font-weight:normal; }
.Light16{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 16px; Font-weight:normal; }
.Light17{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 17px; Font-weight:normal; }
.Light18{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 18px; Font-weight:normal; }
.Light20{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 20px; Font-weight:normal; }
.Light22{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 22px; Font-weight:normal; }
.Light24{Font-Family: Arial, Helvetica, sans-serif;Font-Size: 24px; Font-weight:normal; }



/*Text color css*/
.White{color:#FFFFFF;}
.Black{color:#000;}
.red{color: #FF0000;}
.Darksky{color: #22707f;}
.Orange{color: #FF0000;}
.Yellow{color: #FFFF00;}
.Brown{color: #6a0e0e;}
/*Bgcolour css*/
.BgWhite{background-color:#ffffff;}
.Bglightsky{background-color:#cfe3e0;}
.BgBrown{background-color:#a44e2b;}

/*Image Border css*/
.ImgBdr1{border:3px solid #565656;}

/*Table Border*/
.TblBdr1{border:1px solid  #003399;}

/*Paddign Css*/
.Pad1{padding:5px;}

.linespacing{line-height:20px}
/*Button css*/
.TxtArea{Font-Family: Verdana,Arial,Tahoma; Font-Size:12px; Font-weight:normal;background-image:url(DIV%20WORK/Auto%20Dealer/html/images/txt_bg.jpg);} 

.slick-prev {
	left: 0;
}
.slick-next {
	right: 0;
}
.slick-prev::before {
	content: '←';
}
.slick-next::before {
	content: '→';
}
.slick-prev::before, .slick-next::before {
	font-family: 'slick';
	font-size: 14px;
	line-height: 1;
	opacity: 1;
	color: white;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.slick-prev, .slick-next {
	background-color: #6a0e0e;
	border: none;
	border-radius: 100%;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 0;
	padding: 0;
	position: absolute;
	top: 45%;
	z-index: 99;
	text-align: center;
	width: 30px;
	height: 30px;	
}
.slick-dots {
	text-align: center;
	padding: 0;
	margin: 10px 0;
}
.slick-dots li {
	cursor: pointer;
	display: inline-block;
	margin: 0 5px;
	padding: 0;
	position: relative;
}
.slick-dots li.slick-active button {
	background-color: #6a0e0e;
}
.slick-dots li button {
	background-color: #101010;
	border: 0 none;
	color: transparent;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 10px;
	padding: 0;
	position: relative;
	width: 10px;
}
.banner-slider {
	max-width: 588px;
}
.banner-slider img {
	display: block;
	height: auto;
	max-width: 100%;
}
.gallery-section {
	background-color: #f4e8ce;
	padding: 10px 5px;
	background-size: cover;
}
.gallery-page img {
	height: auto;
	max-width: 100%;
}